{
  //Menu
  "MENU_FILE": "Файл",
  "MENU_SITE_MANAGER": "Менеджер Сайтов",
  "MENU_NEW_TAB": "Новая Вкладка",
  "MENU_CLOSE_TAB": "Закрыть Вкладку",
  "MENU_CLOSE_OTHER": "Закрыть Другие",
  "MENU_CLOSE_RIGHT": "Закрыть Справа",
  "MENU_IMPORT_SITE": "Импорт Сайта",
  "MENU_EXPORT_SITE": "Экспорт Сайта",
  "MENU_IMPORT_QUEUE": "Очередь Импорта",
  "MENU_EXPORT_QUEUE": "Очередь Экспорта",
  "MENU_QUIT": "Выйти",

  "MENU_OPTION": "Опции",
  "MENU_LANGUAGE": "Язык",
  "MENU_THEME": "Темы",
  "MENU_THEME_DARK": "Тёмная",
  "MENU_THEME_BLUE": "Голубая",
  "MENU_LAYOUT": "Макет",
  "MENU_LAYOUT_1": "Макет 1",
  "MENU_LAYOUT_2": "Макет 2",
  "MENU_VIEW": "Вид",
  "MENU_REFRESH": "Обновить",
  "MENU_TERMINAL": "Терминал",
  "MENU_SHOW_TOOLBAR": "Показать панель инструментов",
  "MENU_SHOW_LOG": "Показать окно журнала",
  "MENU_SHOW_TRANSFER": "Показать окно передачи",
  "MENU_EDIT": "Правка",
  "MENU_MARK_UNMARK": "Отметить/Снять",
  "MENU_UNMARK_ALL": "Снять всё",
  "MENU_SELECT_MARKED": "Выбрать все отмеченные элементы",
  "MENU_SELECT_ALL": "Выбрать все",

  "MENU_ACTION": "Действие",
  "MENU_TRANSFER": "Передача",
  "MENU_QUEUE": "Очередь",
  "MENU_PROCESS_QUEUE": "Обработка очереди",
  "MENU_STOP_QUEUE": "Остановить очередь",
  "MENU_SERVER_TO_LOCAL_EXIST_ACTION": "Файл существует, Сервер-Локально, действие",
  "MENU_LOCAL_TO_SERVER_EXIST_ACTION": "Файл существует, Локально-Сервер, действие",
  "MENU_SERVER_TO_SERVER_EXIST_ACTION": "Файл существует, Сервер-Сервер, действие",
  "MENU_PRESERVE_TIMESTAMPS": "Сохранять временные метки передаваемых файлов",

  "MENU_SETTING": "Настройка",
  "MENU_ASK": "Спросить",
  "MENU_OVER_WRITE": "Перезаписать",
  "MENU_RESUME": "Продолжить",
  "MENU_RENAME": "Переименовать",
  "MENU_SKIP": "Пропустить",

  "MENU_SERVER": "Сервер",
  "MENU_CANCEL_CURRENT_ACTION": "Отменять текущее действие",
  "MENU_DISCONNECT": "Разъединить",
  "MENU_RECONNECT": "Повторно подключиться",

  "MENU_HELP": "Помощь",
  "MENU_DOCUMENT": "Документация",
  "MENU_FORUM": "Форум",
  "MENU_HOME_PAGE": "Домашняя страница",
  "MENU_CONTACT": "Связаться с нами",
  "MENU_ABOUT": "О программе",
  "MENU_CHECK_UPDATE": "Проверить наличие обновлений",
  "MENU_LOAD_FILE": "Загрузить файл",

  "MENU_DOWNLOAD": "Скачать",
  "MENU_UPLOAD": "Загрузить",
  "MENU_DELETE": "Удалить",
  "MENU_ADD_TO_QUEUE": "Добавить в очередь",
  "MENU_CREATE_DIRECTORY": "Создать каталог",
  "MENU_OPEN": "Открыть",
  "MENU_SEND_COMMAND": "Отправить необработанную команду",
  "MENU_MANUAL_TRANSFER": "Ручная передача данных",
  "MENU_COPY_URL": "Скопировать URL-адрес",
  "MENU_COPY_URL_WITHOUT_ACCOUNT": "Копировать URL-адрес без учетной записи",

  "MENU_DELETE_ALL": "Удалить все",
  "MENU_DELETE_SELECTED": "Удалить выбранные",
  "MENU_RESET_ALL": "Сбросить все",
  "MENU_RESET_SELECTED": "Сбросить выбранные",

  "MENU_COPY": "Копировать",
  "MENU_CLEAR": "Очистить",
  "MENU_DETAIL_LOG": "Показать подробный журнал",

  "MENU_UNSELECT_ALL": "Отменить выбор всех",
  "MENU_UPLOAD_PHOTO": "Загрузить фото",
  "MENU_UPLOAD_FILE": "Загрузить файл",
  "MENU_IMPORT_PHOTO": "Импорт фото",
  "MENU_IMPORT_FILE": "Импорт файла",

  "BUTTON_SWITCH_TO_LOCAL": "Переключиться в локальный режим",
  "BUTTON_SWITCH_TO_SERVER": "Переключиться в серверный режим",
  "BUTTON_BOOKMARK": "Закладки",
  "BUTTON_UP_DIRECTORY": "Родительский каталог",
  "BUTTON_REFRESH": "Обновить",
  "BUTTON_TRANSFER": "Передача",
  "BUTTON_CONNECT": "Подключить",
  "BUTTON_DISCONNECT": "Разъединить",
  "BUTTON_CANCEL": "Отменить",

  "BUTTON_OK": "OK",
  "BUTTON_APPLY": "Применить",
  "BUTTON_BROWSE": "Просмотреть",
  "BUTTON_ADD": "Добавить",
  "BUTTON_DELETE": "Удалить",
  "BUTTON_EDIT": "Редактировать",
  "BUTTON_RENAME": "Переименовать",
  "BUTTON_MOVE_UP": "Переместить вверх",
  "BUTTON_MOVE_DOWN": "Переместить вниз",
  "BUTTON_EXPORT": "Экспорт",
  "BUTTON_IMPORT": "Импорт",

  "VERSION": "Версия",
  "ACKNOWLEDGEMENT": "Выражение благодарности",
  "TRANSLATOR": "Переводчики",
  "STATISTICS": "Статистика",

  //Options
  "OPTION": "Опции",
  "CONNECTION": "Подключение",
  "CONNECT_TIME_OUT": "Время подключения в секундах",
  "DATA_TIME_OUT": "Время передачи данных в секундах",

  "NUMBER_OF_RETRY": "Максимальное кол-во повторных попыток",
  "DELAY_FAILED_ATTEMPTS": "Задержка в секундах между неудачными попытками",
  "RECONNECT_ON_STARTUP": "Автоматически переподключаться при запуске",

  "MAX_SIMULTANEOUS_TRANSFERS": "Максимальное кол-во одновременных передач",
  "DEFAULT_TRANSFER_BUFFER": "Размер буфера передачи по умолчанию(KB)",
  "MAX_TRANSFER_BUFFER": "Максимальный размер буфера передачи(KB)",
  "MIN_TRANSFER_BUFFER": "Минимальный размер буфера передачи(KB)",
  "SERVER_TO_LOCAL_SPEED_LIMIT": "Ограничение скорости передачи с сервера на локальный компьютер(KB/S)",
  "LOCAL_TO_SERVER_SPEED_LIMIT": "Ограничение скорости передачи данных с локального компьютера на сервер(KB/S)",
  "SERVER_TO_SERVER_SPEED_LIMIT": "Ограничение скорости передачи между серверами(KB/S)",

  "PROXY": "Прокси",
  "PROXY_SERVERS": "Прокси-серверы",
  "NO_PROXY": "Без прокси",
  "CURRENT_PROXY_SETTING": "Текущие настройки прокси",
  "GLOBAL_PROXY_SETTING": "Глобальные настройки прокси",
  "HTTP": "HTTP",
  "SOCKS5": "SOCKS5",
  "PROXY_NAME": "Имя прокси",
  "PROXY_TYPE": "Тип прокси",
  "BYPASS_LOCAL_ADDRESS": "Обход локального сетевого адреса",

  "LOCAL_BOOKMARK": "Локальная закладка",
  "FILE_FILTER": "Файловый фильтр",
  "FILE_EXIST": "Файл существует",
  "TARGET_IS_SMALLER": "Цель меньше",
  "TARGET_IS_SAME": "Цель та же",
  "TARGET_IS_LARGER": "Цель больше",

  "INTERFACE": "Интерфейс",
  "COMMAND_COLOR": "Цвет команды",
  "RESPOND_COLOR": "Цвет ответа",
  "ERROR_COLOR": "Цвет ошибки",
  "STATUS_COLOR": "Цвет статуса",
  "BACKGROUND_COLOR": "Цвет фона",
  "DISPLAY_SIZE_BYTE": "Размер отображения в байтах",
  "BINARY_PREFIXES": "Двоичные префиксы( 1KB = 1024 bytes)",
  "DECIMAL_PREFIXES": "Десятичные префиксы( 1KB = 1000 bytes)",
  "SIZE_FORMAT": "Формат размера",

  "LOGGING": "Ведение журнала",
  "SHOW_TIME_LOG": "Показать временные метки в журнале",
  "SHOW_COLOUR_LOG": "Показать журнал цвета (требуется перезапуск FTPRush)",
  "LOG_TO_FILE": "Запись в файл",
  "LOG_FILE_NAME": "Имя файла журнала",
  "LOG_FILE_LIMIT": "Ограничить размер файла журнала",
  "LOG_FILE_SIZE": "Ограничить размер",

  "APPLY_SSL_DATA_CHANNEL": "Применить шифрование TLS на канале передачи данных",
  "APPLY_PROXY_DATA_CHANNEL": "Применить прокси на канале передачи данных",
  "FTP_DATA_TRANSFER_MODE": "Режим передачи данных",
  "FTP_LIST_COMMAND": "Список команд",
  "FTP_DIRECTORY_CHARSET": "Кодировка каталога",
  "FTP_DIRECTORY_PARSER": "Анализатор списка каталогов",
  "DIRECT_FXP": "Прямой FXP",
  "APPLY_SSL_DIRECT_FXP": "Применять шифрование TLS на канале передачи данных для прямого FXP",
  "PUBLIC_KEY_AUTH": "Аутентификация с помощью открытого ключа",
  "PRIVATE_KEY_FILE": "Файл закрытого ключа",
  "ADD_PRIVATE_FILE": "Добавить файл закрытого ключа",

  //SITE MANAGER
  "SITE_MANAGER": "Менеджер сайтов",
  "SITE_LIST": "Список сайтов",
  "QUICK_CONNECT": "Быстрое подключение",
  "FTPRUSH_SITES": "FTPRush Сайты",
  "NEW_SITE": "Новый сайт",
  "NEW_FOLDER": "Новая папка",
  "GENERAL": "Общий",
  "HOST": "Хост",
  "PORT": "Порт",
  "USERNAME": "Имя",
  "PASSWORD": "Пароль",
  "PROTOCOL": "Протокол",
  "LOGIN_TYPE": "Тип входа",
  "ANONYMOUS": "Анонимный",
  "NORMAL": "Обычный",
  "ASK_FOR_PASSWORD": "Запросить пароль",
  "INPUT_USERNAME_PASSWORD": "Введите имя пользователя и пароль",
  "REMEMBER_PASS_BEFORE_CLOSE": "Запомнить пароль до закрытия FTPRush",
  "REMEMBER_LOGIN_TOKEN": "Запомнить токен входа",
  "ENCRYPTION": "Шифрование",
  "PLAIN_TEXT": "Нет",
  "IMPLICIT_SSL": "Неявный TLS",
  "EXPLICIT_SSL": "Явный TLS",
  "ACCESS_KEY_ID": "Идентификатор ключа доступа",
  "SECRET_ACCESS_KEY": "Секретный ключ доступа",
  "NOTES": "Заметки",
  "ADVANCE": "Расширенный",
  "BYPASS_PROXY": "Обход прокси",
  "DEFAULT_LOCAL_PATH": "Локальный путь по умолчанию",
  "DEFAULT_SERVER_PATH": "Путь к серверу по умолчанию",
  "BOOKMARK": "Закладки",
  "INCLUDE_GLOBAL_FILTER": "Включить глобальные фильтры файлов",
  "OVERWRITE_GLOBAL_FILEEXIST_RULE": "Перезапись глобальных правил существования файлов",

  //Misc
  "CONFIRMATION": "Подтверждение",
  "REALLY_DELETE": "Действительно удалить выбранные элементы?",
  "DOWNLOAD": "Скачать",
  "UPLOAD": "Загрузить",
  "LIST_DIRECTORY": "Список каталогов",
  "RETRIEVE_DIRECTORY": "Получить каталог",
  "DIRECTORY_NOT_FOUND": "Каталог не найден",
  "DISCONNECT": "Разъединить",
  "START": "Старт",
  "DEFAULT_ACTION": "Действие по умолчанию",
  "OPEN": "Открыть",
  "SHARE": "Поделиться",
  "CREATE_DIRECTORY": "Создать каталог",
  "DELETE_FILE": "Удалить файл",
  "DELETE_DIRECTORY": "Удалить каталог",
  "RENAME_FILE": "Переименовать файл",
  "RENAME_DIRECTORY": "Переименовать каталог",
  "EMPTY_DIRECTORY": "Пустой каталог",
  "EDIT": "Редактировать",
  "SHOW": "Показать",
  "CONNECT": "Подключить",
  "CONNECT_VIA_PROXY": "Подключиться через прокси",
  "SELECT": "Выбрать",
  "BACK": "Вернуть",
  "SAVE_TO": "Сохранить в",
  "LOGIN": "Войти",
  "ENTER": "Введите",
  "SERVER": "Сервер",
  "TERMINAL": "Терминал",
  "TRANSFER": "Передача",
  "SKIP_TRANSFER": "Пропустить передачу",
  "SERVER_TO_SERVER": "От сервера к серверу",
  "LOCAL_TO_SERVER": "Локальный на сервер",
  "SERVER_TO_LOCAL": "С сервера на локальный",
  "LOG": "Журнал",
  "WINDOW": "Окно",
  "OVER_WRITE": "Перезаписать",
  "RESUME": "Возобновить",
  "RENAME": "Переименовать",
  "SKIP": "Пропустить",
  "ASK_ME": "Спросить меня",
  "CANCEL": "Отменить",
  "ADD": "Добавить",
  "AND": "",
  "SUCCESSFULLY": "Успешно",
  "FAILED": "Не удалось",
  "INFORMATION": "Информация",
  "ACTION_AFTER_QUEUE_COMPLETION": "Действие после завершения очереди",
  "NONE": "Нет",
  "CLOSE_FTPRUSH": "Закрыть FTP-Rush",
  "SUSPEND": "Приостановить работу системы",
  "SHUTDOWN": "Выключить систему",

  "FONT": "Шрифт",
  "FILE": "Файл",
  "FILES": "Файл(а)(ов)",
  "FILE_SIZE": "Размер файла",
  "FILE_NAME": "Имя файла",
  "DIRECTORY": "Каталог",
  "DIRECTORIES": "Каталог(а)(ов) ",
  "DIRECTORY_NAME": "Имя каталога",
  "FILE_AND_DIRECTORY": "Файл и каталог",
  "TYPE": "Тип",
  "NAME": "Имя",
  "PROGRESS": "Прогресс",
  "SPEED": "Скорость",
  "SERVER_PATH": "Путь к серверу",
  "LOCAL": "Локальный",
  "LOCAL_PATH": "Локальный путь",
  "STATUS": "Статус",
  "MASK": "Маска",
  "IS_REGEX_EXPRESSION": "Это регулярное выражение",
  "COLOR": "Цвет",
  "SCOPE": "Область применения",

  "QUEUED_FILES": "Файлы в очереди",
  "FAILED_TRANSFERS": "Неудачные передачи",
  "SUCCESSFUL_TRANSFERS": "Успешные передачи",
  "SKIPPED_TRANSFERS": "Пропущенные передачи",
  "TOTAL_FILE": "Файлов",
  "TOTAL_SIZE": "Размер",
  "TOTAL_SPEED": "Скорость",
  "TOTAL_SITES": "Cайтов",
  "TOTAL_RUN_TIME": "Время",

  "ADD_TO_QUEUE": "Добавить в очередь",
  "LAST_MODIFIED": "Последнее изменение",
  "MOVE_TO": "Перейти к",
  "TRANSFER_TO": "Передача в",
  "TARGET_EXISTS": "Целевой файл уже существует",
  "CHOOSE_ACTION": "Пожалуйста выберите действие",
  "NEW_NAME": "Новое имя",
  "ENTER_NEW_NAME": "Введите новое имя",
  "ALWAYS_THIS_ACTION": "Всегда это действие",
  "SOURCE_FILE": "Исходный файл",
  "TARGET_FILE": "Целевой файл",
  "SIZE_EQUAL_SKIP": "Целевой файл равен исходному, пропущен",
  "USER_CHOOSE_SKIP": "Пользователь решил пропустить файл",
  "SKIP_BY_FILE_EXIST_RULE": "Пропущено по правилам файл существует",
  "SKIP_BY_FILE_FILTER": "Пропущено фильтрами файлов",
  "TRANSFER_CANCELED": "Передача отменена",

  "ADD_TO_BOOKMARK": "Добавить текущий путь в закладки",
  "EDIT_BOOKMARK": "Редактировать закладки",
  "ADD_TO_LOCAL_BOOKMARK": "Добавить текущий путь в локальную закладку",
  "EDIT_LOCAL_BOOKMARK": "Изменить локальную закладку",

  "FIND_NEW_VERSION": "Найдена новая версия",
  "NO_NEW_VERSION": "Новая версия не найдена",
  "INSTALLED_VERSION": "Установленная версия",
  "LATEST_VERSION": "Последняя версия",
  "CHECK_UPDATE_STARTUP": "Проверка обновлений при запуске",
  "DIR_ACCESS_PERMISSIONS_TITLE": "Права доступа к каталогу",
  "DIR_ACCESS_PERMISSIONS_TEXT": "Вам необходимо предоставить FTPRush доступ к каталогам, в которые вы хотите загружать файлы, или из которых вы хотите загружать файлы",
  "SELECT_SERVER": "Выбрать сервер",
  "LOADING": "Загрузка",
  "RETURN_HOME_DIRECTORY": "Вернуться в домашнюю директорию",
  "SORT": "Сортировать",
  "SORT_ORDER": "Порядок сортировки",
  "SORT_ASCENDING_ORDER": "Сортировка по возрастанию",
  "SORT_DESCENDING_ORDER": "Сортировка по убыванию",
  "SORT_BY": "Сортировать по",

  "DRIVE": "Дисковод",
  "CONNECTING": "Подключение",
  "CONNECTED": "Подключено",
  "DRIVE_NAME_ERROR": "Ошибка в имени диска",
  "STOP": "Стоп",
  "AUTO_START": "Автоматически переподключить диск при запуске программы",
  "AUTO_RECONNECT": "Автоматически переподключаться при возникновении ошибки",
  "RUN_WITH_SYSTEM": "Автоматически запускать программу при запуске системы",
  "READ_ONLY": "Только для чтения",
  "MOUNT_AS_NETWORK_DEVICE": "Монтировать как сетевое устройство",
  "MOUNT_AS_PHYSICAL_DEVICE": "Монтировать как физическое устройство",
  "NETWORK_PATH": "Сетевой путь",
  "VOLUME_LABEL": "Имя диска",
  "RETRY": "Повторить попытку",
  "TRIAL_VERSION": "Пробная версия",
  "LICENSED_TO": "Лицензирован для",
  "PURCHASE": "Покупка",
  "REGISTER": "Зарегистрировать",
  "INPUT_REGISTRATION_CODE": "Введите регистрационный код здесь",
  "REGISTER_SUCCESS": "Регистрация прошла успешно!",
  "REGISTER_ERROR": "Регистрация не удалась!",
  "LEFT_DAYS": "Осталось дней",
  "DAYS": "дни",

  //Error
  "ERROR": "Ошибка",
  "CAN_NOT_RENAME": "Нельзя переименовать",
  "NAME_ALREADY_EXISTS": "Имя уже существует",
  "NOT_CONNECTED": "Не подключено",
  "TIME_OUT": "Тайм-аут",
  "NOT_FOUND": "Не найдено",
  "NO_DIRECTORY_ADD": "Нет добавленных каталогов",
  "PLEASE_ADD_DIRECTORY": "Пожалуйста, добавьте хотя бы один каталог, в который вы хотите загрузить файлы, или из которого вы хотите загрузить файлы",
  "NETWORK_ERROR": "Ошибка сетевого подключения",
  "INVALID_LOCAL_PATH": "Неверный путь к локальному файлу",
  "INVALID_SERVER_PATH": "Неверный путь к файлу на сервере",
  "INVALID_USER_PASS": "Неверное имя пользователя или пароль",
  "INVALID_ARGUMENT": "Недопустимый аргумент",
  "INVALID_INPUT": "Неверный ввод",
  "INPUT_NAME": "Пожалуйста, введите имя!",
  "INPUT_MASK": "Пожалуйста, введите маску!",
  "INPUT_LOCAL_PATH": "Пожалуйста, введите локальный путь!",
  "INPUT_SERVER_PATH": "Пожалуйста, введите путь к серверу!",
  "INPUT_PROXY_HOST": "Пожалуйста, укажите хост прокси!",
  "INPUT_HOST_ADDRESS": "Пожалуйста, введите адрес хоста!",
  "INPUT_SITE_NAME": "Пожалуйста, введите название сайта!",

  //More
  "FAST_UDP_MODE": "Используйте соединение FastUDP (для сети с высокой задержкой)"

}